[Bug 1727797] [NEW] package python-werkzeug 0.10.4+dfsg1-1ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-10-26 Thread Rakshit Kothari
Public bug reported: I've been facing error ever since I changed the default python to python3. I added an alias in my .bashrc file. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: python-werkzeug 0.10.4+dfsg1-1ubuntu1.1 ProcVersionSignature: Ubuntu 4.10.0-37.41~16.04.1-generic 4.10.17

[Bug 1548970] Re: gvfsd-dnssd crashed with SIGSEGV in avahi_service_resolver_event()

2019-06-12 Thread Rakshit Kothari
Hello! My first comment here on this forum. This bug consistently occurs everytime my system is rebooted. Since I have absolutely no idea what goes on behind the scenes, I'd like to mention that I use NVIDIA drivers. Hoping to find a solution. -- You received this bug notification because you